## dtfabric 20200621

=== docs/requirements.txt ===
docutils
recommonmark
sphinx>=2.0.1
sphinx-markdown-tables
