## dtfabric 20180808

=== debian/changelog ===
dtfabric (20180808-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add python3- prefix to dtfabric, introduce Python 2 package
    (Closes: #917042)
  * Move package to section python

 -- Hilko Bengen <bengen@debian.org>  Sat, 22 Dec 2018 21:56:35 +0100

dtfabric (20180808-1) unstable; urgency=low

  * Initial release (Closes: #908665)

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 26 Sep 2018 11:28:20 +0800
