## dtfabric 20181128

=== debian/changelog ===
dtfabric (20181128-1) unstable; urgency=medium

  * Import new upstream release
  * d/compat:
    - Bump compat version to 12
  * d/control:
    - Bump debhelper to 12
    - Bump Standards-Version to 4.3.0
    - Tidy package short descriptions
    - Fix wrong depends package in python-dtfabric
  * d/copyright:
    - Add Hilko Bengen <bengen@debian.org> credit

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 11 Jan 2019 15:28:11 +0800
