=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python-all, python3-all,
                python-setuptools, python3-setuptools,
                python-yaml, python3-yaml,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/libyal/dtfabric
 Vcs-Git: https://salsa.debian.org/debian/dtfabric.git
 Vcs-Browser: https://salsa.debian.org/debian/dtfabric
@@ -17,8 +17,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python:Depends},
-         python3-yaml
-Description: Tooling for data type and structure management
+         python-yaml
+Description: Tooling for data type and structure management - Python 2.x
  Data types fabric (dtFabric) is a proof-of-concept YAML-based
  definition language to specify format and data types.
  .
@@ -37,7 +37,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends},
          python3-yaml
-Description: Tooling for data type and structure management
+Description: Tooling for data type and structure management - Python 3.x
  Data types fabric (dtFabric) is a proof-of-concept YAML-based
  definition language to specify format and data types.
  .
