## dtfabric 20190120

=== debian/changelog ===
dtfabric (20190120-2build2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Jan 2020 18:01:12 +0100

dtfabric (20190120-2) unstable; urgency=medium

  * Move package from experimental to sid archive
  * Bump standards version to 4.4.0

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 06 Aug 2019 10:50:36 +0800

dtfabric (20190120-1~exp1) experimental; urgency=medium

  * Import new upstream release
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 09 Apr 2019 10:34:01 +0800
