=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python-all, python3-all,
                python-setuptools, python3-setuptools,
                python-yaml, python3-yaml,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/libyal/dtfabric
 Vcs-Git: https://salsa.debian.org/debian/dtfabric.git
 Vcs-Browser: https://salsa.debian.org/debian/dtfabric
