=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dtfabric-$1\.tar\.gz/ \
   https://github.com/libyal/dtfabric/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
