## dtfabric 20200119

=== debian/changelog ===
dtfabric (20200119-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.5.0

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 27 Jan 2020 16:44:39 +0800

dtfabric (20190120-4) unstable; urgency=medium

  * Add autopkgtest test case

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 25 Dec 2019 15:13:42 +0800

dtfabric (20190120-3) unstable; urgency=medium

  * Remove python2 support (Closes: #936448)
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 28 Nov 2019 17:42:56 +0800
