=== debian/control ===
Source: dtfabric
Section: python
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-yaml,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/libyal/dtfabric
Vcs-Git: https://salsa.debian.org/debian/dtfabric.git
Vcs-Browser: https://salsa.debian.org/debian/dtfabric
Testsuite: autopkgtest-pkg-python

Package: python3-dtfabric
Architecture: all
Breaks: dtfabric (<< 20180808-1.1)
Replaces: dtfabric (<< 20180808-1.1)
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends},
         python3-yaml
Description: Tooling for data type and structure management - Python 3.x
 Data types fabric (dtFabric) is a proof-of-concept YAML-based
 definition language to specify format and data types.
 .
 Supported data types
 .
  Storage data types, such as integers, characters, structures
  Semantic data types, such as constants, enumerations
  Layout data types, such as format, vectors, trees
 .
 This package contains the Python 3 version of the package.
