## dtfabric 20200621

=== debian/changelog ===
dtfabric (20200621-1) unstable; urgency=medium

  * Import new upstream release
  * Add salsa-ci.yml for enabling salsa CI function
  * d/control:
    - Bump debhelper-compat to 13
  * d/copyright:
    - Remove non-existent directory with new upstream release
  * d/upstream/metadata:
    - Update metadata information

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 01 Jul 2020 10:51:04 +0800
