## dtfabric 20210731

=== docs/requirements.txt ===
docutils
recommonmark
sphinx >= 2.0.1,< 4.1.0
sphinx-markdown-tables
sphinx-rtd-theme >= 0.5.1
