=== debian/changelog ===
dtfabric (20210731-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.5.1

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 27 Aug 2021 14:31:53 +0800
