## dtfabric 20220219

=== debian/changelog ===
dtfabric (20220219-1ubuntu1) kinetic; urgency=medium

  * debian/patches/skip-testCompositeMapByteStream-on-big-endian-arches.patch:
    Skip endian-dependent test on big endian arches (LP: #1860568).

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Thu, 11 Aug 2022 14:31:46 -0400

dtfabric (20220219-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.6.0.1
  * d/copyright:
    - Update copyright year

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 05 Mar 2022 21:12:29 +0800
