=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: dtfabric
 Section: python
 Priority: optional
-Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-yaml,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/libyal/dtfabric
 Vcs-Git: https://salsa.debian.org/debian/dtfabric.git
