## dtfabric 20221218

=== debian/changelog ===
dtfabric (20221218-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Dec 2022 13:34:12 +0800

dtfabric (20220219-2) unstable; urgency=medium

  * Fix d/watch issue
  * d/control:
    - Bump Standards-Version to 4.6.1.0

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 18 Dec 2022 12:44:25 +0800
