## dtfabric 20230520

=== debian/changelog ===
dtfabric (20230520-1) unstable; urgency=medium

  * Import new upstream release
  * Update d/copyright info.
  * d/control:
    - Bump Standards-Version to 4.6.2

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 16 Jul 2023 17:51:21 +0800
