=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME:=dtfabric
%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv debian/python3-dtfabric/usr/bin/validate-definitions.py \
	   debian/python3-dtfabric/usr/bin/validate-definitions
	mv debian/python3-dtfabric/usr/share/doc/dtfabric \
	   debian/python3-dtfabric/usr/share/doc/python3-dtfabric

override_dh_auto_install:
	dh_auto_install
	find ./debian -type f -name "LICENSE" -delete

override_dh_clean:
	dh_clean
	rm -rf dtfabric.egg-info/

override_dh_missing:
	dh_missing --fail-missing
