## dtfabric 20240211

=== debian/changelog ===
dtfabric (20240211-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.7.0
  * d/rules:
    - Remove deprecated file

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 07 Jul 2024 16:02:34 +0800
