=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 	dh_install
 	mv debian/python3-dtfabric/usr/bin/validate-definitions.py \
 	   debian/python3-dtfabric/usr/bin/validate-definitions
-	mv debian/python3-dtfabric/usr/share/doc/dtfabric \
-	   debian/python3-dtfabric/usr/share/doc/python3-dtfabric
 
 override_dh_auto_install:
 	dh_auto_install
