=== debian/tests/control ===
Tests: test
Depends: @, python3-setuptools, python3-yaml
Restrictions: allow-stderr
