## dtfabric 20251118

=== debian/changelog ===
dtfabric (20251118-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.7.2
    - Remove Rules-Requires-Root field
    - Add missing prerequisite for pyproject backend
  * d/copyright:
    - Update copyright to 2025
  * d/watch:
    - Bump d/watch version to 5
    - Remove the option filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 07 Dec 2025 18:41:50 +0800
