=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                python3-all,
                python3-setuptools,
                python3-yaml,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+               pybuild-plugin-pyproject,
+Standards-Version: 4.7.2
 Homepage: https://github.com/libyal/dtfabric
 Vcs-Git: https://salsa.debian.org/debian/dtfabric.git
 Vcs-Browser: https://salsa.debian.org/debian/dtfabric
