=== debian/watch ===
version=5
opts=s/.+\/v?(\d\S+)\.tar\.gz/dtfabric-$1\.tar\.gz/ \
   https://github.com/libyal/dtfabric/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
